Bug 97132 - Some media/track tests fail or assert on Mac
Summary: Some media/track tests fail or assert on Mac
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Media (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Jer Noble
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-09-19 13:43 PDT by Simon Fraser (smfr)
Modified: 2013-05-17 08:29 PDT (History)
8 users (show)

See Also:


Attachments
Patch (202.65 KB, patch)
2013-05-16 16:50 PDT, Jer Noble
simon.fraser: review+
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Simon Fraser (smfr) 2012-09-19 13:43:18 PDT
I'm unskipping media/track, but skipping:

media/track/track-cue-rendering-horizontal.html
media/track/track-cue-rendering-snap-to-lines-not-set.html
media/track/track-cue-rendering-vertical.html
media/track/track-webvtt-tc028-unsupported-markup.html
Comment 1 Jer Noble 2013-05-16 16:50:55 PDT
Created attachment 202002 [details]
Patch
Comment 2 Jer Noble 2013-05-17 08:29:39 PDT
Committed r150260: <http://trac.webkit.org/changeset/150260>